.form-error-message {
    width: 100%;
    display: inline-block;
    padding: 8px;
    font-size: 0.9em;
    margin-top: -3px;
    text-align: left;
    white-space: normal;
}
body {
    overflow-y: scroll;
}

.navbar-nav > li.dropdown-split-left > a {
    padding-right: 0;
}

.navbar-nav > li.dropdown-split-right > a {
    padding-left: 8px;
}